{
  "title":"Lecture 5 Jessie Jumpshot – Women’s National Basketball League",
  "description": "This file contains information regarding lecture 5.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/33e23c6847d142924edf209482a23caf_MIT15_067S11_lec05.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
